.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.856000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.810711,0.000000,0.000000,0.810711,0,0);-ms-transform:matrix(0.810711,0.000000,0.000000,0.810711,0,0);-webkit-transform:matrix(0.810711,0.000000,0.000000,0.810711,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-6.120000px;}
._1{margin-left:-5.040000px;}
._6{margin-left:-3.860000px;}
._0{margin-left:-2.160000px;}
._3{margin-left:-1.040000px;}
._2{width:1.600000px;}
._7{width:10.764000px;}
._5{width:12.600000px;}
._8{width:15.444000px;}
._4{width:19.332000px;}
._9{width:51.948000px;}
._a{width:67.140000px;}
._b{width:68.652000px;}
._c{width:135.468000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y8{bottom:45.715014px;}
.y2{bottom:73.961478px;}
.y50{bottom:80.757505px;}
.y49{bottom:100.963663px;}
.y4f{bottom:111.888803px;}
.y24{bottom:119.985210px;}
.y2a{bottom:128.398119px;}
.y48{bottom:135.986373px;}
.y4e{bottom:143.020101px;}
.y29{bottom:163.420830px;}
.y47{bottom:171.009083px;}
.y4d{bottom:174.151399px;}
.y23{bottom:198.443540px;}
.y4c{bottom:205.282697px;}
.y46{bottom:206.031793px;}
.y22{bottom:233.466250px;}
.y45{bottom:241.054504px;}
.y4b{bottom:244.196819px;}
.y21{bottom:268.488960px;}
.y44{bottom:276.077214px;}
.y20{bottom:303.511670px;}
.y43{bottom:311.099924px;}
.y28{bottom:338.534380px;}
.y42{bottom:346.122634px;}
.y6{bottom:353.175494px;}
.y1f{bottom:373.557090px;}
.y41{bottom:381.145344px;}
.y5{bottom:392.089616px;}
.y1e{bottom:408.579800px;}
.y40{bottom:416.168054px;}
.y1{bottom:436.796754px;}
.y1d{bottom:443.602510px;}
.y3f{bottom:451.190764px;}
.y1c{bottom:478.625220px;}
.y2b{bottom:510.747855px;}
.y27{bottom:513.647930px;}
.y3e{bottom:521.236184px;}
.y1b{bottom:548.670640px;}
.y3d{bottom:556.258894px;}
.y7{bottom:578.847569px;}
.y1a{bottom:583.693350px;}
.y0{bottom:585.333256px;}
.y3c{bottom:591.281604px;}
.y26{bottom:618.716061px;}
.y3b{bottom:626.304314px;}
.y19{bottom:653.738771px;}
.y53{bottom:661.327024px;}
.y18{bottom:688.761481px;}
.y3a{bottom:696.349735px;}
.y17{bottom:723.784191px;}
.y39{bottom:731.372445px;}
.y16{bottom:758.806901px;}
.y38{bottom:766.395155px;}
.y15{bottom:793.829611px;}
.y52{bottom:801.417865px;}
.y14{bottom:828.852321px;}
.y37{bottom:836.440575px;}
.y13{bottom:863.875031px;}
.y36{bottom:871.463285px;}
.y12{bottom:898.897741px;}
.y51{bottom:906.485995px;}
.y11{bottom:933.920451px;}
.y35{bottom:941.508705px;}
.y10{bottom:968.943161px;}
.y34{bottom:976.531415px;}
.yf{bottom:1003.965871px;}
.y33{bottom:1011.554125px;}
.y25{bottom:1038.988582px;}
.y32{bottom:1046.576835px;}
.ye{bottom:1074.011292px;}
.y31{bottom:1081.599545px;}
.y4{bottom:1088.357631px;}
.yd{bottom:1109.034002px;}
.y3{bottom:1125.615633px;}
.yc{bottom:1144.056712px;}
.y4a{bottom:1146.345186px;}
.y30{bottom:1151.644966px;}
.yb{bottom:1179.079422px;}
.y2f{bottom:1186.667676px;}
.ya{bottom:1214.102132px;}
.y2e{bottom:1221.690386px;}
.y2d{bottom:1256.713096px;}
.y9{bottom:1284.147552px;}
.y2c{bottom:1291.735806px;}
.h3{height:23.104000px;}
.he{height:23.520000px;}
.h8{height:25.884000px;}
.ha{height:25.992000px;}
.h9{height:26.460000px;}
.h4{height:29.400000px;}
.h6{height:32.340000px;}
.hd{height:32.428435px;}
.h2{height:34.512000px;}
.h7{height:35.280000px;}
.hc{height:107.013836px;}
.h5{height:275.641700px;}
.h1{height:729.639793px;}
.hb{height:1084.731159px;}
.h0{height:1388.037557px;}
.w5{width:19.457061px;}
.w4{width:48.642653px;}
.w2{width:416.705393px;}
.w1{width:710.182732px;}
.w3{width:726.396950px;}
.w0{width:956.000000px;}
.x7{left:72.963979px;}
.x6{left:99.563728px;}
.xe{left:101.118995px;}
.x9{left:110.312457px;}
.x5{left:119.572072px;}
.x0{left:123.228054px;}
.x2{left:304.912903px;}
.x1{left:309.154542px;}
.x8{left:331.568103px;}
.x3{left:332.580843px;}
.xb{left:361.239149px;}
.x4{left:373.685831px;}
.xc{left:449.011249px;}
.xd{left:788.010977px;}
.xa{left:864.840750px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-2.516310pt;}
._1{margin-left:-2.072255pt;}
._6{margin-left:-1.587084pt;}
._0{margin-left:-0.888109pt;}
._3{margin-left:-0.427608pt;}
._2{width:0.657859pt;}
._7{width:4.425745pt;}
._5{width:5.180638pt;}
._8{width:6.349983pt;}
._4{width:7.948580pt;}
._9{width:21.359032pt;}
._a{width:27.605402pt;}
._b{width:28.227079pt;}
._c{width:55.699265pt;}
.fs1{font-size:13.157177pt;}
.fs4{font-size:14.801824pt;}
.fs2{font-size:16.446471pt;}
.fs3{font-size:18.091119pt;}
.fs0{font-size:19.735766pt;}
.y8{bottom:18.796267pt;}
.y2{bottom:30.410133pt;}
.y50{bottom:33.204400pt;}
.y49{bottom:41.512400pt;}
.y4f{bottom:46.004400pt;}
.y24{bottom:49.333333pt;}
.y2a{bottom:52.792400pt;}
.y48{bottom:55.912400pt;}
.y4e{bottom:58.804400pt;}
.y29{bottom:67.192400pt;}
.y47{bottom:70.312400pt;}
.y4d{bottom:71.604400pt;}
.y23{bottom:81.592400pt;}
.y4c{bottom:84.404400pt;}
.y46{bottom:84.712400pt;}
.y22{bottom:95.992400pt;}
.y45{bottom:99.112400pt;}
.y4b{bottom:100.404400pt;}
.y21{bottom:110.392400pt;}
.y44{bottom:113.512400pt;}
.y20{bottom:124.792400pt;}
.y43{bottom:127.912400pt;}
.y28{bottom:139.192400pt;}
.y42{bottom:142.312400pt;}
.y6{bottom:145.212267pt;}
.y1f{bottom:153.592400pt;}
.y41{bottom:156.712400pt;}
.y5{bottom:161.212267pt;}
.y1e{bottom:167.992400pt;}
.y40{bottom:171.112400pt;}
.y1{bottom:179.594133pt;}
.y1d{bottom:182.392400pt;}
.y3f{bottom:185.512400pt;}
.y1c{bottom:196.792400pt;}
.y2b{bottom:210.000000pt;}
.y27{bottom:211.192400pt;}
.y3e{bottom:214.312400pt;}
.y1b{bottom:225.592400pt;}
.y3d{bottom:228.712400pt;}
.y7{bottom:238.000000pt;}
.y1a{bottom:239.992400pt;}
.y0{bottom:240.666667pt;}
.y3c{bottom:243.112400pt;}
.y26{bottom:254.392400pt;}
.y3b{bottom:257.512400pt;}
.y19{bottom:268.792400pt;}
.y53{bottom:271.912400pt;}
.y18{bottom:283.192400pt;}
.y3a{bottom:286.312400pt;}
.y17{bottom:297.592400pt;}
.y39{bottom:300.712400pt;}
.y16{bottom:311.992400pt;}
.y38{bottom:315.112400pt;}
.y15{bottom:326.392400pt;}
.y52{bottom:329.512400pt;}
.y14{bottom:340.792400pt;}
.y37{bottom:343.912400pt;}
.y13{bottom:355.192400pt;}
.y36{bottom:358.312400pt;}
.y12{bottom:369.592400pt;}
.y51{bottom:372.712400pt;}
.y11{bottom:383.992400pt;}
.y35{bottom:387.112400pt;}
.y10{bottom:398.392400pt;}
.y34{bottom:401.512400pt;}
.yf{bottom:412.792400pt;}
.y33{bottom:415.912400pt;}
.y25{bottom:427.192400pt;}
.y32{bottom:430.312400pt;}
.ye{bottom:441.592400pt;}
.y31{bottom:444.712400pt;}
.y4{bottom:447.491067pt;}
.yd{bottom:455.992400pt;}
.y3{bottom:462.810133pt;}
.yc{bottom:470.392400pt;}
.y4a{bottom:471.333333pt;}
.y30{bottom:473.512400pt;}
.yb{bottom:484.792400pt;}
.y2f{bottom:487.912400pt;}
.ya{bottom:499.192400pt;}
.y2e{bottom:502.312400pt;}
.y2d{bottom:516.712400pt;}
.y9{bottom:527.992400pt;}
.y2c{bottom:531.112400pt;}
.h3{height:9.499482pt;}
.he{height:9.670525pt;}
.h8{height:10.642512pt;}
.ha{height:10.686917pt;}
.h9{height:10.879341pt;}
.h4{height:12.088156pt;}
.h6{height:13.296972pt;}
.hd{height:13.333333pt;}
.h2{height:14.190016pt;}
.h7{height:14.505788pt;}
.hc{height:44.000000pt;}
.h5{height:113.333333pt;}
.h1{height:300.000000pt;}
.hb{height:446.000000pt;}
.h0{height:570.708000pt;}
.w5{width:8.000000pt;}
.w4{width:20.000000pt;}
.w2{width:171.333333pt;}
.w1{width:292.000000pt;}
.w3{width:298.666667pt;}
.w0{width:393.070667pt;}
.x7{left:30.000000pt;}
.x6{left:40.936800pt;}
.xe{left:41.576267pt;}
.x9{left:45.356267pt;}
.x5{left:49.163467pt;}
.x0{left:50.666667pt;}
.x2{left:125.368533pt;}
.x1{left:127.112533pt;}
.x8{left:136.328133pt;}
.x3{left:136.744533pt;}
.xb{left:148.527733pt;}
.x4{left:153.645333pt;}
.xc{left:184.616267pt;}
.xd{left:324.000000pt;}
.xa{left:355.589467pt;}
}
